Subject: Ticket Assigned - Complaint Order #6279304237
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 02:29:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Order #6279304237 *Complaint Order #6279304237*

Dear Centrepoint Team,

I want to complain about the return process of the items I bought at your
online store.
I already requested the return 3 times using the website, helpline and I
went to the store.
When I was at the store, they told me that there is a technical problem
with the connection to the system and that they can't help me with the
return.
After that, I contacted the helpline and asked for the collection of the
items at KAUST (Thuwal). I was informed that the courier company
should contact me within 3 days, but nobody called me.

I would like to return the following items from my order:

- Sustainable Printed Midi Wrap Dress with Long Sleeves and Tie Ups; 70 SAR

- Solid Mini Shirt Dress with V-neck and Pocket Detail: SAR 55

- Sustainable Printed Midi Shirt Dress with Long Sleeves and Tie Ups SAR50

- Paisley Printed Midi Wrap Dress with Bishop Sleeves and Tie Ups: SAR 50

- Sustainable Plain Shift Midi Dress with Ruf e Sleeves: SAR 40

- Solid Shoulder Bag with Zipper Closure and Handle: SAR 59

Please indicate the return process once again, and collect it from the
following address:

*Hashim Mohammed Baradah *
2417 Ibn Shaddad, Apartment 9,
Jeddah,
Al Bawadi - Saudi Arabia
Mobile Number: +966 565666539

Kind regards,
Joanna Ogieglo

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372638